### Virtual Method

# GUPnP DeviceInfo create_service_instance

#### Declaration [src]

    GUPnPServiceInfo*
    create_service_instance (
      GUPnPDeviceInfo* info,
      xmlNode* element
    )

#### Description

No description available.

#### Parameters

`element`

  Type: `xmlNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GUPnPServiceInfo`

No description available.

The returned data is owned by the instance.